summaryrefslogtreecommitdiff
path: root/hooks/build-os/90-cleanup
diff options
context:
space:
mode:
Diffstat (limited to 'hooks/build-os/90-cleanup')
-rwxr-xr-xhooks/build-os/90-cleanup4
1 files changed, 4 insertions, 0 deletions
diff --git a/hooks/build-os/90-cleanup b/hooks/build-os/90-cleanup
new file mode 100755
index 0000000..d0b7b6f
--- /dev/null
+++ b/hooks/build-os/90-cleanup
@@ -0,0 +1,4 @@
+#!/bin/bash -xe
+set -o pipefail
+
+chroot "${root:?}" apt-get clean